#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Oct 02 08:49:06 CST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.1.1.zip
enableShaders=false
